#footerSlideContainer {display: none !important;}

.three_half, .row .three_half {width: 29.166665%;}
.four_half, .row .four_half {width: 37.499995%;}
.five_half, .row .five_half {width: 45.833335%;}
.eight_half, .row .eight_half {width: 70.833335%;}
	
.top_bar {background-color: #FF1408;}
.shadow {background:url(custom/shadow.jpg) repeat-x center top; }
#youtube-sidebar-widget ul li img {max-width: 100%;}
aside iframe {max-width: 100%;}
.header-image {margin-top: 0;}
#signupbox { background: url(custom/Optin-Form-2013.jpg) no-repeat; padding-top: 230px; padding-left: 20px; }
#signupbox2013 input {
	font-style: italic; 
	font-weight: bold; 
	font-size: 18px; 
	color: #808080;
background: #eee;
}
.social_proof {display:none;}
.nav-bar {clear:both;}
.uobox {position:relative;}
.header .four {border: 4px solid #D56E2B;border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;background:url(custom/back-uobox-four.jpg) no-repeat; background-size:100% 100%;height: 353px;width: 340px;}
.optinform h5 {color:#fff; font-size: 36px;font-style: normal;text-shadow: 1px 1px 1px #000; -webkit-text-shadow: 1px 1px 1px #000; -moz-text-shadow: 1px 1px 1px #000;}
.optinform form {background: none;}
.home .optinform .arrow-down {display:none}
.optinform .offer {background:none;color: #fff;}
.glow  {color:#ffcc00; text-shadow:0 0 10px #d2511c, 0 0 10px #d2511c, 0 0 10px #d2511c, 0 0 10px #d2511c; -webkit-text-shadow:0 0 10px #d2511c, 0 0 10px #d2511c, 0 0 10px #d2511c, 0 0 10px #d2511c; -moz-text-shadow:0 0 10px #d2511c, 0 0 10px #d2511c, 0 0 10px #d2511c, 0 0 10px #d2511c;}
.optinform .endnote {color:#fff;}
.offer_ends {color:#ffcc00; font-weight:bold; font-size:1.3rem; display:none;}
.optinform .offer {padding: 0;}
.service_box {text-align: center;padding:24px 11px 11px;margin-bottom: 13px;}
.service_box img {margin:0 4px;}
.service_box img:hover {opacity:.90; filter: alpha(opacity=90);}
aside .widget iframe, aside .widget img {max-width:100%; }
.entry-summary iframe, .entry iframe {max-width:100%; }
.latest_news, .service_box h5 {font-size:2rem; border-bottom: 4px solid #ccc;font-weight: bold;}
.service_box h5 {width:inherit; text-align:left;}
aside .widget-title {border-bottom: 4px solid #ccc;}
.top_bar, .top_bar2 {display:none; }
.nav-bar > li > a:first-child {color: #888;}
.nav-bar > li.current_page_item > a:first-child {color: #fff;}
.header .optinform .submit {color: rgba(0, 0, 0, 0);font-weight: bold;}
.homecontent p {font-size: 1.4rem;}

/* Blue version*/
body.custom-background.wordpress {background:#000; }
.shadow {background:none;}
#primary-nav.nav-bar > li, #primary-nav.nav-bar {background: #B7C1C9;}
#primary-nav.nav-bar > li > a:first-child {color: #222;}
#primary-nav.nav-bar > li:hover {background: #95A8B8;}
#primary-nav.nav-bar > li.active:hover {background: #2ba6cb;}
.optin_arrow {
    background: url("custom/optin-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 178px;
    right: -68px;
    top: 6px;
    width: 101px;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
 .optinform h5 {color:#fff; font-size: 35px;}
}

/*------------add new css---------------*/


/* Targeting mostly non-tablet/mobile screens */
@media only screen and (min-width:1000px) {	
	.header-image { opacity: 0;}
    .site-logo img {opacity: 0;}
	.site-logo {margin: 11px 0;}
	.social_proof {border: none;display:block;background:url(custom/back-social-proof.png) no-repeat center top; height:153px;margin-top:12px;background-size: 97%;}
	.watch_this {background: url(custom/watch-this-arrow.png) no-repeat;width: 146px;height: 198px;position: absolute;left: -41px;top: 85px;}
/*	.header .uobox.eight {margin-bottom:20px; background:url(custom/horiz-arrow.png) no-repeat right center;margin-left: -30px;width: 640px;}*/
	.optin_arrow {right: -61px; top: 22px; background:url(custom/optin-arrow.png) no-repeat; width: 101px; height: 178px;}
	.arrow-down-bootom{position: absolute; right: -77px; top: 219px; background:url(custom/optin-arrowbottom.png) no-repeat; width: 101px; height: 178px;}
        .endnote-new { color: #FFCC00; font-weight: bold;  margin: 0;  padding: 0;  text-align: center; font-size: 20px;}
        .endnote-new span{ color: #FFF;text-decoration: underline;}
        #signupbox {min-height: 641px;}
	.latest_news, .service_box h5 {font-size:4rem;}
	.home .aside {margin-top: -48px;}
	.optinform form {padding: 10px 15px 12px;}
	.header .optinform input {width: 49%;float: left;margin: 0px 3px 6px 0;}
	.header .optinform .email, .header .optinform .submit {width: 100%;}
	.header .optinform .submit {font-size: 2rem;}
	.header .submit, .header .endnote {clear: both;}
	.page-template-register .shadow .header {margin-bottom:0; }
	.shadow .header {margin-bottom: 30px;border: 3px solid #fff;border-top: none;padding-bottom: 10px;
	background: #000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxMzVhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzAxNDVlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iIzAxNDVlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDM3YjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #000 0%, #000 12%, #000 79%, #000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#000), color-stop(12%,#000), color-stop(79%,#000), color-stop(100%,#000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #000 0%,#000 12%,#000 79%,#000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #000 0%,#000 12%,#000 79%,#000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #000 0%,#000 12%,#000 79%,#000 100%); /* IE10+ */
background: linear-gradient(to right,  #000 0%,#000 12%,#000 79%,#000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0135af', endColorstr='#0037b6',GradientType=1 ); /* IE6-8 */
	}
	.shadow .header.row .twelve.columns {background: url("custom/back-header.jpg") no-repeat scroll center 1px rgba(0, 0, 0, 0); }
	.header .uobox iframe {width: 554px !important;border: 4px solid #fff;height: 319px;  margin-left: -10px;margin-top: 18px;}
	aside .panel {margin: 29px 0 22px;}
	.header .four {margin-right: -10px;}
	.header .four_half{padding: 0 0px 0 45px;}
}
/* Targeting iPads */
@media only screen and (max-width:769px) {
    .three_half, .four_half, .five_half, .eight_half {width: 100% !important;}
	.site-logo {text-align: center;}
	div.header {background:none;}
	.header-image {display: block;margin: 0 auto;}
	.uobox {width: 100% !important;}
	.header .optinform .submit {display: block;margin: 0 auto !important;max-width: 100%;background-size: 100%;}
	.watch_this {display: none;}
	.header .four {height: inherit;margin-bottom: 1%;}
	.endnote-new {text-align: center;color: #fff;padding: 10px 0;}
	.latest_news {margin-left: 2%;}
	.pagewrap .hfeed {padding: 13px;}
	div.seven[role=main] {width: inherit;}
}

@media only screen and (min-width:768px) and (max-width:999px) {
	.nav-bar > li > a:first-child {font-size: 10px;}
}

/* Targeting iphones */
@media only screen and (max-width:320px) {
	.pagewrap {border: 2px solid #9aabb8;}
}

/* custom requests */

H1 font = 28 px, Bold, Helvetica, #000000
H2 font = 24 px, Bold, Helvetica, #000000
H3 font = 20 px, Bold, Helvetica, #000000

h1, h2, h3 {
	color: #000000;
}

h1 {	font-size: 28px;}
h2 {	font-size: 24px;}
h3 {	font-size: 20px;}

/* timetable tweaks */

.style10 {color: #fff; text-align: center;}
table tbody tr td, table tr td {text-align: center;}